 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1156px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 5.625rem;
  letter-spacing: 3px;
  font-weight: 400;
  font-family: "Bruno Ace SC";
  margin: 87px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 1044px;
  height: 735px;
  margin: 105px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: -656px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 18px));
  min-height: 558px;
  --gap: 27px;
  grid-auto-columns: calc(33.333333% - 18px);
}

.u-section-1 .u-image-1 {
  background-image: url("/images/sertifikatISO18001.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 20px 40px;
}

.u-section-1 .u-image-2 {
  background-image: url("/images/sertifikatISO9001-1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 20px 40px;
}

.u-section-1 .u-image-3 {
  background-image: url("/images/sertifikatISO90011400118001.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 20px 40px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-shape-1 {
    height: 515px;
    margin-top: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: -466px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 417px;
    grid-gap: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1552px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 56px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-shape-1 {
    height: 966px;
    margin-top: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    margin-top: -922px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 1057px;
    grid-auto-columns: calc(50% - 13.5px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-top: 42px;
  }

  .u-section-1 .u-shape-1 {
    height: 1426px;
    margin-top: 84px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1426px;
    margin-bottom: 37px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1504px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1728px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 29px;
  }

  .u-section-1 .u-shape-1 {
    height: 1603px;
    margin-top: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1581px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1539px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}